@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	font-family: Flaticon;
	font-size: 20px;
	font-style: normal;
	margin-right: 20px;
}




#hauptnavigation [class^="flaticon-"]:before, #hauptnavigation [class*=" flaticon-"]:before

{font-size:2.5em;
	position:absolute;
	left:10px;
	top:20px;

	border-radius: 50px;
	color: #0792ec;
	font-size: 35px;
	height: 50px;
	left: 10px;
	line-height: 50px;
	position: absolute;
	text-align: center;
	top: 10px;
	width: 50px;
}


#bottom2 #suche ul.social li a[class^="flaticon-"]:before,
#bottom2 #suche ul.social li a[class*=" flaticon-"]:before


{font-family: Flaticon;
	font-size: 30px;
	font-style: normal;
	margin-right: 20px;}

#hauptnavigation li.auf [class^="flaticon-"]:before, #hauptnavigation li.auf [class*=" flaticon-"]:before
{color:#eee}
.flaticon-agreement2:before {
	content: "\e000";
}
.flaticon-aid1:before {
	content: "\e001";
}
.flaticon-airplane73:before {
	content: "\e002";
}
.flaticon-animal159:before {
	content: "\e003";
}
.flaticon-clock96:before {
	content: "\e004";
}
.flaticon-couple48:before {
	content: "\e005";
}
.flaticon-cross-mark1:before {
	content: "\e006";
}
.flaticon-donate1:before {
	content: "\e007";
}
.flaticon-donation1:before {
	content: "\e008";
}
.flaticon-dove3:before {
	content: "\e009";
}
.flaticon-earth53:before {
	content: "\e00a";
}
.flaticon-email19:before {
	content: "\e00b";
}
.flaticon-emergency1:before {
	content: "\e00c";
}
.flaticon-event5:before {
	content: "\e00d";
}
.flaticon-facebook1:before {
	content: "\e00e";
}
.flaticon-favorite21:before {
	content: "\e00f";
}
.flaticon-googleplus1:before {
	content: "\e010";
}
.flaticon-hand-1:before {
	content: "\e011";
}
.flaticon-hand221:before {
	content: "\e012";
}
.flaticon-heart326:before {
	content: "\e013";
}
.flaticon-help20:before {
	content: "\e014";
}
.flaticon-info47:before {
	content: "\e015";
}
.flaticon-instagram12:before {
	content: "\e016";
}
.flaticon-magnifying-glass21:before {
	content: "\e017";
}
.flaticon-magnifying-glass32:before {
	content: "\e018";
}
.flaticon-magnifying47:before {
	content: "\e019";
}
.flaticon-male100:before {
	content: "\e01a";
}
.flaticon-man204:before {
	content: "\e01b";
}
.flaticon-medical103:before {
	content: "\e01c";
}
.flaticon-medical109:before {
	content: "\e01d";
}
.flaticon-medical6:before {
	content: "\e01e";
}
.flaticon-medicines4:before {
	content: "\e01f";
}
.flaticon-menu10:before {
	content: "\e020";
}
.flaticon-payment7:before {
	content: "\e021";
}
.flaticon-phone8:before {
	content: "\e022";
}
.flaticon-pill11:before {
	content: "\e023";
}
.flaticon-pinterest3:before {
	content: "\e024";
}
.flaticon-pole:before {
	content: "\e025";
}
.flaticon-printer70:before {
	content: "\e026";
}
.flaticon-printer73:before {
	content: "\e027";
}
.flaticon-return13:before {
	content: "\e028";
}
.flaticon-retweet3:before {
	content: "\e029";
}
.flaticon-ribbon61:before {
	content: "\e02a";
}
.flaticon-ribbon62:before {
	content: "\e02b";
}
.flaticon-rubber-ring:before {
	content: "\e02c";
}
.flaticon-shake1:before {
	content: "\e02d";
}
.flaticon-social24:before {
	content: "\e02e";
}
.flaticon-students12:before {
	content: "\e02f";
}
.flaticon-syringe6:before {
	content: "\e030";
}
.flaticon-teeth1:before {
	content: "\e031";
}
.flaticon-telephone60:before {
	content: "\e032";
}
.flaticon-thumbs4:before {
	content: "\e033";
}
.flaticon-time36:before {
	content: "\e034";
}
.flaticon-transport912:before {
	content: "\e035";
}
.flaticon-twitter1:before {
	content: "\e036";
}
.flaticon-users6:before {
	content: "\e037";
}
.flaticon-worker67:before {
	content: "\e038";
}
.flaticon-youtube18:before {
	content: "\e039";
}
